/* DSDEditPDFDialogAdditional localized strings */
"PageOfPages" = "z %lu stron";
"RemovePDFPageAlertTitle" = "Na pewno usunąć tą stronę?";
"RemovePDFPageAlertText" = "Czy chcesz usunąć stronę z dokumentu PDF?";

"CopyTextOfPage" = "Kopiuj tekst ze strony";
"CopyTextOfDocument" = "Kopiuj tekst z dokumentu";
"RemovePages" = "Usuń strony…";

"PDFDocumentChanged" = "Dokument PDF zmieniony";